# crroper_app

A new Flutter application.this app is a test croper image

## Getting Started

This project is a starting point for a Flutter application.

A few resources to get you started if this is your first Flutter project:

this app is a sample crop image with flutter 🎇

<p align="center">
  <img src="Simulator_Screen_Shot_-_iPhone_12_Pro_Max_-_2021-06-27_at_02.14.33.png" width="350" title="hover text">
  <img src="Simulator_Screen_Shot_-_iPhone_12_Pro_Max_-_2021-06-27_at_02.15.17.png" width="350" alt="accessibility text">
</p>
